Project

General

Profile

Feature #3763

GUI: Packages: add 'non supported' or 'experimental' field

Added by Hollander Hollander about 5 years ago. Updated over 2 years ago.

Status:
New
Priority:
Normal
Assignee:
-
Category:
Package System
Target version:
-
Start date:
07/16/2014
Due date:
% Done:

0%

Estimated time:

Description

G'day,

Based on my journey here:

https://forum.pfsense.org/index.php?topic=79367.0

I installed squid3-dev, couldn't get it to work, opened a forum thread, kind people respond it is experimental/not supported/not recommended to use.

I thus wasted everybodies time by creating this new thread. Had there been a field, a star, a whatever, in the Packages GUI to indicate not supported etc, I wouldn't have wasted everybodies time and wouldn't have cluttered up the board.

Hence, such a field would help streamline the adventure of many users :-)

History

#1 Updated by Chris Buechler over 3 years ago

  • Category set to Package System

#2 Updated by Kill Bill over 2 years ago

Eh... Broken packages should be fixed or removed. The Status (alpha/beta/rc/stable) column is gone altogether with the pkg (NG) transition, so there's really no place to add this either. And Squid is very much fine now.

Also available in: Atom PDF